Subject: Re: bug#13345: 24.2.91; Wrong assumption in a hash table example + fix

From: Glenn Morris <[email-masked]>
Date: Thu, 03 Jan 2013 13:41:30 -0500

Version: 24.2.92

Thanks, applied.
You have a few tiny changes now. Please consider completing a copyright
assignment if you expect to contribute more (forgive me if I already
mentioned this).